.page_waterfall_body h2 {
  margin: 1.5em auto 1em auto;
  font-size: 28px;
  color: #353535;
  font-weight: normal;
  letter-spacing: 2px;
  text-align: center; }

.humech_waterfall .item {
  padding: 10px;
  border-radius: 6px;
  margin-bottom: 15px; }
  .humech_waterfall .item .item_body {
    position: relative; }
    .humech_waterfall .item img {
      border-radius: 6px;
      background: #eee;
      max-width: 100%;
      border: 1px solid #f0f0f0; }
      .humech_waterfall .item .description {
        width: 95%;
        margin: 3px auto 0 auto;
        font-size: 12px; }
        .humech_waterfall .item .description .date {
          padding-left: 10px;
          font-size: 90%;
          color: #ccc; }
          .humech_waterfall .item .description .images_count {
            padding-left: 3px;
            font-size: 90%;
            color: #999; }
  .humech_waterfall .item:hover {
    background: #f6f6f6; }
    .humech_waterfall .item:hover .album_label {
      color: #f84d53; }
  .humech_waterfall .item .image_type_label {
    position: absolute;
    top: 1px;
    right: 1px;
    font-size: 12px;
    line-height: 12px;
    transform: scale(0.6);
    -webkit-transform: scale(0.6);
    padding: 3px 6px;
    background: rgba(191, 191, 191, 0.9);
    border-radius: 2px;
    color: #333; }
.humech_waterfall .grid:before, .humech_waterfall .grid:after {
  content: '';
  display: table; }
  .humech_waterfall .grid:after {
    clear: both; }
    .humech_waterfall .wf-column {
      float: left; }
